Error

two or more packages specified (lib64z1 libsane-extras)